Subject: [bug#63584] Acknowledgement ([PATCH] gnu: d-feet: Fix the build error when using Meson 1.1.0.)

From: Liliana Marie Prikler <[email-masked]>
Date: Wed, 31 May 2023 06:24:11 +0200

Am Mittwoch, dem 31.05.2023 um 12:05 +0800 schrieb Zhu Zihao:
> 
> Liliana Marie Prikler <[email-masked]> writes:
> 
> > Note that you mentioned the wrong thread there, but anyway: the
> > patch mixes functional and non-functional changes, which I think
> > should be kept separate.  If I count my columns correctly, you can
> > do with -1/+2 on gnu/packages/gnome.scm
> 
> Do you mean I should not change the indentation here?
Exactly.  If you wish to apply `guix style' or similar formatting, I
recommend a follow-up commit.

Cheers